html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body{
	width: 800px;
	margin: 0 auto;
	border: 0;
}
.logo{
	margin-top: 90px;
}
.logo img{
	display: block;
	margin: 0 auto;
	max-width: 600px;
}
a{
	color:#999;
	text-decoration: none;
}
a:hover{
	color:#999;
	text-decoration: none;
}
.foot{
	    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    height: 45px;
    line-height: 45px;
    background: #ffffff;
    text-align: center;
}
.foot a{
	font-size: 12px;
}
.jx{
    background: #f8fbff;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 15px;
    margin-top: 30px;
    margin-bottom: 80px;
}
.jx_t{
	    text-align: center;
	    margin-bottom: 10px;
	    color: #0863d8;
	    font-size: 18px;
	    font-weight: bold;
}
.jx_box{

font-size: 14px;

line-height: 25px;

margin-bottom: 15px;
}
.jx_b{
	
color: #5a5a5a;
	
font-size: 13px;
}
.cxform{
	    width: 500px;
    margin: 0 auto;
    margin-top: 30px;
}
.cxform_i{
	    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.cxform_i label{
	width: 100px;
    color: #666;
}
.cxform_i input{
	    padding: 0 10px;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #f7f7f7;
    border: 1px solid #eeeeee;
    border-radius: 6px;
    outline: none;
}
.cxform button{
	    width: 200px;
    height: 40px;
    border-radius: 6px;
    background: #0666e1;
    color: #ffffff;
    line-height: 40px;
    padding-left: 0;
    cursor: pointer;
    border: none;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 45px;
}
.toast {
			display: none; 
			position: fixed;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			background-color: rgba(0, 0, 0, 0.7); 
			color: white;
			padding: 10px 20px;
			border-radius: 4px;
			text-align: center;
			z-index: 1000;
			font-size: 14px;
			animation: fadeIn 0.3s, fadeOut 0.3s 1.7s;
		}
		
		
		@keyframes fadeIn {
			from {opacity: 0;}
			to {opacity: 1;}
		}
		
		@keyframes fadeOut {
			from {opacity: 1;}
			to {opacity: 0;}
		}
.top{
	    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.top_1{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.top_1_t{
	margin-right: 20px;
}
.top_1_t span{
	    color: #0666e1;
}
.top_2 a{
	    width: 80px;
    height: 30px;
    border-radius: 30px;
    background: #0666e1;
    color: #ffffff;
    display: block;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}
.cx_nr_d {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	margin-top: 40px;
}
.cx_nr_d  img{
	width: 30px;
	display: block;
	margin-right: 10px;
}
.cx_nr{
	    width: 600px;
    margin: 0 auto;
}
.cx_nr_xx1{
	    width: 150px;
	    display: block;
	    float: left;
	    text-align: right;
	    color: #666;
	    margin-right: 20px;
}
.cx_nr_xx2{
	width: 430px;
}
.cx_nr_x{
	    line-height: 41px;
}
.cx_nr_xx2 img{
	max-width: 430px;
	    display: block;
}
.cx_nr{
	margin-bottom: 120px;
}